TSINFO(1)

NAME
tsinfo - get info about the contents of a transport stream

SYNOPSIS
tsinfo [-err stdout] [-err stderr] [-stdin] [-verbose | -v] [-max max_scan | -m max_scan] [-repeat PMT_count] [file]

DESCRIPTION
Report on the program streams in a Transport Stream. This command just dumps the initial PAT/PMT pairing. If you want more info on the program streams within the transport stream then use tsreport(1).

-err stdout
    Write error messages to standard output (the default)

-err stderr
    Write error messages to standard error (Unix traditional)

-stdin
    Input from standard input, instead of a file

-v, -verbose
    Output extra information about packets

-m max_scan, -max max_scan
    max_qscan is the Number of TS packets to scan. Defaults to 10000.

-repeat PMT_count
    Look for PMT_count PMT packets, and report on each

file
    The transport stream file to get info on. If -stdin is specified then no file is expected

SEE ALSO
tsreport(1)